.tash1{
 width:990px; 
 height: 30px; 
 background-image: url(); 
 background-repeat:no-repeat; 
 margin-top:-2px; 
 margin-left:-2px;
 padding-top:0px;
 color:#fff;
 text-align:left;
 border:2px solid #d6d6d2; 
 border-radius:4px; 
 -webkit-border-radius:4px; /* Safari, Chrome */
 -moz-border-radius:4px; /* Firefox */ 
}

.tash2{
 width:990px; 
 height: 240px; 
 background-image: url(); 
 background-repeat:no-repeat; 
 text-align:center;
 margin-top:-2px; 
 padding-top:0px;
 margin-left:-2px;
 color:#fff;
}

.tash3{
 float:right;
 margin-top:5px;
 margin-right:-3px;
 width:240px; 
 height: 230px;
 background-color: #2b2b2b;
    background-repeat: no-repeat;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#4f4f4f), to(#2b2b2b));
    background-image: -webkit-linear-gradient(#4f4f4f, #2b2b2b);
    background-image: -moz-linear-gradient(top, #4f4f4f, #2b2b2b);
    background-image: -ms-linear-gradient(#4f4f4f, #2b2b2b);
    background-image: -o-linear-gradient(#4f4f4f, #2b2b2b);
    background-image: linear-gradient(#4f4f4f, #2b2b2b);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4f4f4f', endColorstr='#2b2b2b', GradientType=0); 
 text-align:left; 
 padding-top:0px;
 padding-left:6px;

 color:#fff;
 border:2px solid #d6d6d2; 
 border-radius:4px; 
 -webkit-border-radius:4px; /* Safari, Chrome */
 -moz-border-radius:4px; /* Firefox */ 
}

.tash4{
 float:right;
 margin-top:-1px;
 margin-right:-1px;
 width:732px; 
 height: auto;
 background-color: #2b2b2b;
 background-repeat: no-repeat;
 background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#4f4f4f), to(#2b2b2b));
 background-image: -webkit-linear-gradient(#4f4f4f, #2b2b2b);
 background-image: -moz-linear-gradient(top, #4f4f4f, #2b2b2b);
 background-image: -ms-linear-gradient(#4f4f4f, #2b2b2b);
 background-image: -o-linear-gradient(#4f4f4f, #2b2b2b);
 background-image: linear-gradient(#4f4f4f, #2b2b2b);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4f4f4f', endColorstr='#2b2b2b', GradientType=0); 
 text-align:left; 
 padding-top:0px;
 padding-left:6px;
 padding-right:6px;
 color:#fff;
 border:2px solid #d6d6d2; 
 border-radius:4px; 
 -webkit-border-radius:4px; /* Safari, Chrome */
 -moz-border-radius:4px; /* Firefox */ 
}

.tash5{
 float:right;
 margin-top:-1px;
 margin-right:-2px;
 width:244px; 
 height: 684px;
 background-color: #2b2b2b;
    background-repeat: no-repeat;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#4f4f4f), to(#2b2b2b));
    background-image: -webkit-linear-gradient(#4f4f4f, #2b2b2b);
    background-image: -moz-linear-gradient(top, #4f4f4f, #2b2b2b);
    background-image: -ms-linear-gradient(#4f4f4f, #2b2b2b);
    background-image: -o-linear-gradient(#4f4f4f, #2b2b2b);
    background-image: linear-gradient(#4f4f4f, #2b2b2b);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4f4f4f', endColorstr='#2b2b2b', GradientType=0); 
 text-align:left; 
 padding-top:0px;
 padding-left:0px;

 color:#fff;
 border:2px solid #d6d6d2; 
 border-radius:4px; 
 -webkit-border-radius:4px; /* Safari, Chrome */
 -moz-border-radius:4px; /* Firefox */ 
}


.tash6{
 float:right;
 margin-top:-1px;
 margin-right:-2px;
 width:244px; 
 height: 528px;
 background-color: #2b2b2b;
    background-repeat: no-repeat;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#4f4f4f), to(#2b2b2b));
    background-image: -webkit-linear-gradient(#4f4f4f, #2b2b2b);
    background-image: -moz-linear-gradient(top, #4f4f4f, #2b2b2b);
    background-image: -ms-linear-gradient(#4f4f4f, #2b2b2b);
    background-image: -o-linear-gradient(#4f4f4f, #2b2b2b);
    background-image: linear-gradient(#4f4f4f, #2b2b2b);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4f4f4f', endColorstr='#2b2b2b', GradientType=0); 
 text-align:left; 
 padding-top:0px;
 padding-left:0px;

 color:#fff;
 border:2px solid #d6d6d2; 
 border-radius:4px; 
 -webkit-border-radius:4px; /* Safari, Chrome */
 -moz-border-radius:4px; /* Firefox */ 
}


.logos{
 position: relative;
 margin: 0px 0 0 202px;
 z-index: 100;
 margin-top:-1576px;
 margin-right:0;
 width:auto; 
 height: auto;
 text-align: center; 
 padding-top:0px;
 padding-left:0px;
 color:#fff;
 font-size:16px;
}
.logos2{
 margin-right:380px;
}

.logi {
 position: relative; 
 float:left;
 margin-top:1470px;
 margin-right:0px;
 width:808px; 
 height: 9px; 
 background-image: url(); 
 background-repeat:no-repeat; 
 text-align:left;
 color:#fff; 
 padding-top:0px;
}



.kom{
 float:right;
 margin-top:4px;
 margin-right:-3px;
 width:230px; 
 height: 200px; 
 background-image: url(); 
 background-repeat:no-repeat; 
 text-align:center; 
 padding-top:0px;
 color:#fff;
 border:2px solid #d6d6d2; 
 border-radius:4px; 
 -webkit-border-radius:4px; /* Safari, Chrome */
 -moz-border-radius:4px; /* Firefox */ 
}

.view { 
 float:right;
 margin-top:4px;
 margin-right:-3px;
 width:200px; 
 height: 200px; 
 background-image: url(); 
 background-repeat:no-repeat; 
 text-align:left; 
 padding-top:0px;
}

.anime {
 float: left;
 width:168px;
 height:128px;
 margin:6px;
 padding:0px;
 }
.anime .genres {
 display:block;
 text-align: center;
 font-size: 11px;
 color: #333333;
 overflow: hidden;
 }




.tcontent{
 width:744px; 
 height: auto; 
 background-image: url(); 
 background-repeat:no-repeat; 
 text-align:center;
 margin-top:0px;
 color:#fff;
 border:2px solid #d6d6d2; 
 border-radius:4px; 
 -webkit-border-radius:4px; /* Safari, Chrome */
 -moz-border-radius:4px; /* Firefox */ 
}

.trb{
 width:240px; 
 height: auto; 
 background-image: url(); 
 background-repeat:no-repeat; 
 text-align:center; 
 padding-top:0px;
 color:#fff;
 border:2px solid #d6d6d2; 
 border-radius:4px; 
 -webkit-border-radius:4px; /* Safari, Chrome */
 -moz-border-radius:4px; /* Firefox */ 
}

.tabheader{
 width:990px; 
 height:300px; 
 background-image: url(http://anime-rutub.moy.su/catalog/logoscat.png); 
 background-repeat:no-repeat; 
 text-align:center;
 margin-top:0px; 
 padding-top:0px;
 color:#fff;
 border:2px solid #d6d6d2; 
 border-radius:4px; 
 -webkit-border-radius:4px; /* Safari, Chrome */
 -moz-border-radius:4px; /* Firefox */ 
}






/* Для нормальных браузеров */
.eMessage img{width:auto;height:auto;max-width:485px!important;max-height:485px!important;}
/* Для ИЕ версии 6 */
* html .eMessage img{behavior: expression((this.clientWidth>485&&this.clientWidth>this.clientHeight)?(this.style.width='485px',this.style.height='auto') :(this.clientHeight>485&&this.clientHeight>this.clientWidth)?(this.style.height='485px',this.style.width='auto'):0,style.behavior=null);} /* Устанавливаемразмеры */


/* --Seo-- */
.anitabs{
 width:196px; 
 height: 24px; 
 background-image: url(http://anime-rutub.moy.su/.s/t/881/10.gif); 
 background-repeat:no-repeat; 
 text-align:center;
 margin-top:0px; 
 padding-top:4px;
 color:#fff;
 font-weight:bold;
 font-size: 8pt; 
}
.anitab{
 width:196px; 
 height: auto; 
 text-align:left;
 color:#000000;
 font-weight:bold;
 font-size: 8pt;
 padding-top:0px;
 padding-bottom:5px; 
}
.relsim{
padding-left:5px;
}
.openstat{
 width: 100%; 
 height: 34px; 
 background-image: url(http://anime-rutub.moy.su/oppening/alfavit.jpg); 
 background-repeat:repeat-x; 
 text-align:center;
 margin-top:6px; 
 padding-top:6px;
 color:#000000;
 font-weight:bold;
 font-size: 14pt; 
}
.openstat2{
 width: 100%; 
 height: 28px; 
 background-image: url(http://anime-rutub.moy.su/oppening/alfavit.jpg); 
 background-repeat:repeat-x; 
 text-align:center;
 margin-top:2px; 
 padding-top:4px;
 color:#000000;
 font-weight:bold;
 font-size: 12pt; 
}
/* ----- */
.bb_img {
max-height: 585px;
max-width: 585px;
} 
.a img {
max-height: 585px;
max-width: 585px; 
} 
/* Для нормальных браузеров */
.posttdMessage img{width:auto;height:auto;max-width:585px!important;max-height:585px!important;-ms-interpolation-mode:bicubic;}
/* Для ИЕ версии 6 */
* html .posttdMessage img{behavior: expression((this.clientWidth>585&&this.clientWidth>this.clientHeight)?(this.style.width='585px',this.style.height='auto') :(this.clientHeight>585&&this.clientHeight>this.clientWidth)?(this.style.height='585px',this.style.width='auto'):0,style.behavior=null);} 
/* Устанавливаемразмеры */
.ima1 {
 position : relative;
 width : 100%; /* for IE 6 */
}

h3 {
 position : absolute;
 top : 0px;
 left : 3px;
 width : 100%; 
}
.filikus {
 float: left;
 padding-left: 5px;
 padding-bottom: 5px;
 height: 150px;
 width: 151px;
 }
.filikus1 {
 float: center;
 padding-left: 0px;
 padding-bottom: 2px;
 height: 150px;
 width: 151px;
 }
/* статистика изображений */
#Darkimage a img {opacity:0.3; -moz-opacity:0.3; filter:alpha(opacity=30);}
#Darkimage a:hover img {opacity:1.0; -moz-opacity:1.0; filter:alpha(opacity=100);}
#darkimages a img {opacity:0.9; -moz-opacity:0.9; filter:alpha(opacity=80);}
#darkimages a:hover img {opacity:1.0; -moz-opacity:1.0; filter:alpha(opacity=100);}

/* God */
#GoD a img {opacity:0.1; -moz-opacity:0.1; filter:alpha(opacity=10);}
#GoD a:hover img {opacity:1.0; -moz-opacity:1.0; filter:alpha(opacity=100);}
/* меню 2 */
.suckerdiv ul{margin: 0;padding: 0;list-style-type: none;width: 196px; /* Width of Menu Items */
border-bottom: 1px solid #ccc;}.suckerdiv ul li{position: relative;}/*Sub level menu items */
.suckerdiv ul li ul{position: absolute;width: 190px; /*sub menu width*/top: 0;visibility: hidden;}/*
Sub level menu links style */.suckerdiv ul li a{display: block;overflow: auto; /*force hasLayout in IE7 */
color: #6d6d6d;text-decoration: none;padding: 5px 14px;border: 1px solid #959595;border-bottom: 0;}
.suckerdiv ul li a:visited{color: #933f28;}
.suckerdiv ul li a:hover{background: #515151 ;padding: 5px 15px;border: 1px solid #908e8e;border-bottom: 0;color: #d0cfcf;}
.suckerdiv .subfolderstyle{background: url() no-repeat center right;}/* Holly Hack for IE \*/* html .suckerdiv ul li { float: left; height: 1%; }* html .suckerdiv ul li a { height: 1%; }
/* меню 2 */